### Property

# Gtk Window:icon-name

#### Declaration

    property icon-name: utf8 [ read, write ]

#### Description [src]

Specifies the name of the themed icon to use as the window icon.

See `GtkIconTheme` for more details.

Type:`gchar*`

Default value | NULL
Getter method | `gtk_window_get_icon_name()`
Setter method | `gtk_window_set_icon_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no